Loading...
Searching...
No Matches
AVVTFramesContext Struct Reference

`#include <libavutil/hwcontext_videotoolbox.h>`

## Data Fields

enum AVColorRange | color_range

## Detailed Description

Definition at line 45 of file hwcontext_videotoolbox.h.

## Field Documentation

## color_range

enum AVColorRange AVVTFramesContext::color_range

Definition at line 46 of file hwcontext_videotoolbox.h.

The documentation for this struct was generated from the following file:

- libavutil/hwcontext_videotoolbox.h